Debian logoDebian Screenshots >


Scofield Reference Notes, 1917 edition for SWORD


Scofield Reference Notes, 1917 edition based on the version at with formatting changes and corrections.

This package requires a libsword version of at least 1.5.1a to access through a SWORD front end. However, this is not declared as a dependency because you may have occasion to install just the text without any sort of front end or other interface.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.



77 other people were interested in this package here. The newest known version of this software is 1.0-5 (Information last updated about 16 hours ago.)